/*
Template: streamit - Data Science And Analytics Landing Page
Author URI: https://iqonic.design/
Version: 1.3.4
Design and Developed by: https://iqonic.design/

NOTE: This is main stylesheet of template, This file contains the styling for the actual Template. Please do not change anything here! write in a custom.css file if required!

*/

@media screen and (max-width:4000px) and (min-width:1200px) {
	header .navbar ul li:hover>.sub-menu {
		display: block !important;
		-webkit-animation: fade-in 0.5s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
		animation: fade-in 0.5s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	}
	header .navbar ul li:hover a, header .navbar ul li:hover i {
		color: var(--primary-color);
		text-decoration: none;
	}
}

@media (min-width:1600px) {
	footer.footer-one .widget .textwidget p {
		width: 750px;
	}
}

@media (min-width:1300px) {
	.container {
		max-width: 1170px;
	}
}

@media (min-width:1499px) {
	.container {
		max-width: 1200px;
	}
}

@media screen and (min-width:1200px) {
	header .navbar ul li .sub-menu li a, header.menu-sticky .navbar ul li .sub-menu li a {
		white-space: nowrap;
	}
}

@media (max-width:1200px) {
	.video-container.iq-main-slider iframe {
		height: 60vh;
	}
	header .navbar ul li.menu-item a {
		padding: 0;
	}
	header .navbar ul li {
		margin-left: 15px;
	}
	.iq-register {
		height: 100%;
		position: relative !important;
	}
	.iq-register .elementor-shortcode {
		height: 100%;
		display: flex;
	}
}

@media (max-width:1199px) {
	form.pms-form ul.pms-form-fields-wrapper li {
		list-style: none;
	}
	.pms-account-navigation li.pms-account-navigation-link {
		margin-right: 0px;
	}
	.pms-account-navigation li.pms-account-navigation-link a {
		padding: 12px 22px;
	}
	.iq-register {
		height: 100%;
		position: relative !important;
	}
	.iq-register .elementor-shortcode {
		height: 100%;
		display: flex;
	}
}

@media (min-width:992px) {
	header .navbar-brand {
		z-index: 9;
	}
	header .sub-main {
		margin-right: auto;
	}
	header .navbar ul.navbar-nav {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
	}
	.search-box {
		right: auto !important;
		left: 0 !important;
	}
}

@media(max-width:1024px) {
	.iq-team-section {
		margin: 0 auto;
	}
	.container-fluid {
		padding-left: 30px;
		padding-right: 30px;
	}
	.single-episode-space {
		margin-bottom: 40px;
	}
	.bottom-space {
		padding-bottom: 50px;
	}
	.height-100 {
		padding-top: 50px;
	}
	.content-area .site-main {
		padding: 50px 0;
	}
	.inner-slider .slick-list {
		padding: 40px 0 50px;
	}
	#iq-upcoming-movie {
		padding-top: 50px;
	}
	.iq-blog-box {
		margin-bottom: 30px;
		padding-bottom: 20px;
	}
	.content-area.search-page #iq-upcoming-movie {
		padding-top: 50px;
	}
	.home.blog .content-area .site-main {
		padding: 50px 0;
	}
	.iq-contact-data {
		padding: 0 0 50px 0;
	}
	form.pms-form ul.pms-form-fields-wrapper li {
		width: 50%;
		margin-bottom: 15px;
	}
	.iq-register form.pms-form ul.pms-form-fields-wrapper li {
		width: 100%;
	}
}

@media(max-width:991px) {
	.video-container.iq-main-slider iframe {
		height: 50vh;
	}
	header#main-header {
		position: absolute !important;
	}
	.admin-bar header#main-header.menu-sticky {
		top: 0 !important;
	}
	header#main-header.menu-sticky {
		position: fixed !important;
		z-index: 99999;
	}
	header .navbar .navbar-nav li:last-child .sub-menu li:hover>.sub-menu, header .navbar .navbar-nav li:nth-last-child(2) .sub-menu li:hover>.sub-menu {
		left: 0;
		right: 100%;
	}
	header .navbar-light .navbar-brand img.logo {
		width: 100px;
	}
	.mobile-more-menu {
		display: block;
	}
	.menu-right {
		display: none;
	}
	.navbar-brand {
		padding: 0;
		margin-left: 0;
	}
	.more-menu .iq-sub-dropdown {
		width: 90%;
		margin: 0 auto;
		left: 0;
		right: 0;
		top: 60px;
	}
	.mobile-more-menu .iq-user-dropdown img {
		width: 40px;
	}
	.iq-search-bar .search-input {
		background: var(--iq-body-bg);
		color: var(--iq-body-text);
		box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.75);
	}
	.navbar-right li {
		position: static !important;
	}
	.main-header {
		padding: 10px 0;
	}
	.vertical_s {
		display: none;
	}
	.r-mt-15 {
		margin-top: 15px;
	}
	header .navbar ul li {
		display: block
	}
	header .navbar ul li.menu-item a {
		line-height: 10px;
		float: left;
		width: 100%;
		text-align: left;
		padding: 10px 30px;
	}
	button.navbar-toggler.c-toggler {
		color: var(--iq-white-color);
		position: absolute;
		left: auto;
		right: 80px;
		border: none;
	}
	header.style-one .navbar-light .navbar-toggler-icon {
		background-image: none;
		position: relative;
	}
	header.style-one .navbar-light .navbar-toggler-icon i {
		line-height: 0;
		font-size: 40px;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%);
	}
	.iq-img-height {
		height: 100%;
		position: relative !important;
	}
	.iqonic-user-forms {
		height: 100%;
		margin: 40px 0;
	}
	.block-images .block-social-info {
		display: none;
	}
	header .navbar ul li.menu-item:hover>a, header .navbar ul li.menu-item:hover>i {
		color: var(--iq-white-color);
	}
	header.menu-sticky .navbar ul li .sub-menu li:hover>.sub-menu {
		top: 0px;
	}
	header .navbar ul li .sub-menu, header .navbar ul li:hover .sub-menu {
		display: none;
		background: rgba(125, 144, 166, 0.14);
		position: relative;
		top: 0;
		width: 100%;
		padding: 10px;
		z-index: 9;
	}
	header .navbar-light .navbar-brand {
		line-height: 70px;
	}
	header .navbar ul li .sub-menu li:hover>.sub-menu {
		top: 0;
	}
	header .navbar ul li .sub-menu li {
		padding: 0px;
	}
	header .navbar ul.sub-menu li {
		padding: 0;
	}
	.iq-sidearea-btn-container {
		display: none;
	}
	header .main-header, header.style-one .sub-header, .admin-bar header.menu-sticky .main-header {
		padding: 0 15px;
	}
	header .navbar ul li {
		margin-left: 10px;
	}
	header .iq-button-style-2, header .iq-button-style-1 {
		display: none;
	}
	header .iq-mobile-main {
		display: block;
	}
	header .iq-mobile-main .iq-button-style-2, header .iq-mobile-main .iq-button-style-1 {
		display: inline-block;
	}
	header .iq-mobile-main {
		background-color: var(--iq-white-color);
		padding: 15px;
	}
	header .navbar-light {
		align-items: center;
	}
	header.style-vertical .navbar ul li.current-menu-item a, header.style-vertical .navbar ul li a:hover {
		background: inherit;
	}
	header.style-vertical .navbar ul li i {
		padding: 0;
	}
	header.style-vertical .navbar ul.navbar-nav, header.style-vertical .menu-main-menu-container {
		max-height: inherit;
	}
	header .navbar ul li .sub-menu, header .navbar ul li:hover .sub-menu {
		display: none;
		background: rgba(125, 144, 166, 0.14);
		position: relative;
		top: 0;
		width: 100%;
		padding: 10px;
		z-index: 9;
	}
	header .navbar ul li .sub-menu li:hover>.sub-menu {
		width: 100%;
		background: rgba(125, 144, 166, 0.14);
		position: relative;
		left: 0;
		box-shadow: none;
		padding: 10px;
	}
	header .navbar ul.navbar-nav {
		overflow-y: scroll;
		overflow-x: hidden;
		max-height: 350px;
		float: left;
		display: inline-block;
		width: 100%;
		background: var(--iq-body-bg);
	}
	header .navbar ul li:hover .sub-menu {
		box-shadow: none;
	}
	header .main-header, header.style-one .sub-header, .admin-bar header.menu-sticky .main-header {
		padding: 10px 15px;
	}
	header.style-one.style-two ul li .sub-menu, header.style-one.style-two .navbar ul li:hover .sub-menu {
		background: var(--body-text);
	}
	header.menu-sticky .main-header {
		padding: 10px 15px;
	}
	header .navbar ul li .sub-menu li:hover>.sub-menu, header .navbar .navbar-nav li .sub-menu li:hover>.sub-menu {
		padding: 10px;
	}
	header .main-header {
		z-index: 99;
	}
	header .navbar .sub-main .blue-btn.button {
		right: 70px;
		position: relative;
	}
	header .navbar-light .navbar-toggler {
		background: var(--iq-primary);
		color: var(--iq-white-color);
		border-color: var(--iq-primary);
		padding: 0.25rem .50rem;
		position: absolute;
		left: 0px;
	}
	header.style-one .navbar-light .navbar-toggler {
		left: 0px;
		border-radius: 0;
	}
	header .navbar-light .navbar-toggler:focus {
		outline: none
	}
	header .navbar-collapse {
		position: absolute;
		top: 70px;
		line-height: 0;
		right: 0;
		display: inline-block;
		width: 100%;
		-webkit-box-shadow: 0px 10px 30px 0px rgb(23 28 37 / 0.1);
		-moz-box-shadow: 0px 10px 30px 0px rgb(23 28 37 / 0.1);
		box-shadow: 0px 10px 30px 0px rgb(23 28 37 / 0.1)
	}
	header.menu-sticky .navbar-collapse {
		top: 70px;
	}
	header.style-one.style-two .navbar ul, header.style-one.style-two {
		background: var(--iq-primary);
	}
	header .navbar ul {
		float: left;
		display: inline-block;
		width: 100%;
		background: var(--iq-white-color);
	}
	header .navbar ul li.menu-item a {
		line-height: normal;
	}
	header .navbar ul li, header .navbar ul.sub-menu li {
		margin-left: 0;
		display: inline-block;
		position: relative;
		width: 100%;
	}
	header .navbar ul li a, header .navbar ul li.menu-item a {
		font-size: 18px;
		padding: 15px;
		z-index: inherit;
		text-align: right;
		font-weight: normal;
	}
	header .navbar ul li a:before {
		border-radius: 0
	}
	header .navbar ul li i {
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		padding: 12px 15px;
		line-height: 28px;
		font-size: 20px;
		z-index: 9;
		color: var(--iq-white-color);
		transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out
	}
	header .navbar ul li.current-menu-item i, header .navbar ul li.current-menu-parent i {
		color: var(--iq-white-color);
	}
	header.menu-sticky .main-header .navbar ul li a {
		line-height: normal;
		text-align: left;
	}
	header.menu-sticky .main-header .navbar ul li:hover .sub-menu {
		top: 0
	}
	header .navbar ul li .sub-menu li i {
		top: 0;
		right: 0;
		color: var(--iq-primary);
		font-size: 20px;
		padding: 8px 15px;
		transform: inherit;
	}
	header .navbar ul li .sub-menu li:hover>.sub-menu {
		width: 100%;
		position: relative;
		left: 0;
		box-shadow: none;
		padding: 0px;
		background: rgba(125, 144, 166, 0.14);
	}
	header .navbar .sub-main .iq-usermenu-dropdown {
		margin-left: 70px;
	}
	header .navbar .sub-main .iq-usermenu-dropdown ul.d-flex.align-items-center {
		background: transparent;
		float: inherit;
	}
	header .navbar .sub-main .iq-usermenu-dropdown ul.d-flex.align-items-center li i {
		position: inherit;
	}
	header .navbar ul li .sub-menu li .sub-menu li.menu-item a {
		background: transparent;
	}
	.iq-breadcrumb-two>h2 {
		font-size: 2.7em;
	}
	.sidebar-service-right {
		margin-top: 50px;
	}
	.banner-wrapper .trending-info .trending-dec {
		width: 70%;
	}
	form.pms-form ul.pms-form-fields-wrapper li {
		width: 100%;
	}
}

@media (max-width:767px) {
	.iq_comment_block {
		padding-bottom: 70px;
	}
	.iq-accordion .iq-accordion-block .iq-accordion-title .iq-icon-right {
		left: 20px;
	}
	h2 {
		font-size: 2.157em;
	}
	.height-100 {
		padding-top: 30px;
	}
	.content-area .site-main {
		padding: 30px 0;
	}
	.inner-slider .slick-list {
		padding: 40px 0 30px;
	}
	#iq-upcoming-movie {
		padding-top: 30px;
	}
	.iq-breadcrumb-two>h2 {
		font-size: 2.1em;
	}
	.iq-reply.iq-button-style-2 {
		position: relative;
		margin-top: 10px;
	}
	.container-fluid {
		padding-left: 15px;
		padding-right: 15px;
	}
	.iq-accordion .iq-accordion-title {
		padding: 15px 15px 15px 65px;
	}
	.iq-accordion .iq-accordion-details {
		padding: 15px;
	}
	.iq-login-form {
		width: 100%;
		margin: 0 15px;
	}
	.block-images .block-social-info {
		display: none !important;
	}
	.iq-main-header {
		margin-bottom: 10px;
	}
	#iq-topten .iq-title {
		top: 20px;
	}
	.single-episode-space {
		margin-bottom: 0;
	}
	.bottom-space {
		padding-bottom: 30px;
	}
	.banner-caption, .overlay-s-name {
		left: 30px;
	}
	.banner-wrapper .trending-info .trending-dec {
		width: 80%;
	}
	.trending-info.g-border {
		padding: 0 0 30px 0;
		margin-bottom: 30px;
	}
	.watchlist-contens .block-images.watchlist-first:hover, .watchlist-contens .block-images:hover, .watchlist-contens .block-images.watchlist-last:hover {
		transform: none;
	}
	.movie-detail .trending-info {
		padding: 30px 0 0;
	}
	.video-container.iq-main-slider iframe {
		height: 40vh;
	}
	.content-area.search-page #iq-upcoming-movie {
		padding-top: 30px;
	}
	.home.blog .content-area .site-main {
		padding: 30px 0;
	}
	footer.footer-one .footer-top {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.iq-contact-data {
		padding: 0 0 30px 0;
	}
	.iq-contact-data .iq-contact-list {
		border: none;
		margin-bottom: 30px;
	}
	.iq-counter-block .iq-counter-data {
		border: none;
	}
	footer.footer-one .widget .textwidget p {
		width: 100%;
	}
	.iq-title-box .iq-title-desc br {
		display: none;
	}
	form#pms_login {
		width: 100%;
	}
	.single-tv_show .banner-caption {
		right: 30px;
	}
	#home #home-slider .slick-bg {
		height: 100vh;
	}
}

@media (min-width:576px) {
	.iq-search-bar a.search-toggle {
		display: none;
	}
}

@media (max-width:700px) {
	.pms-account-navigation li.pms-account-navigation-link {
		margin-bottom: 30px;
	}
	.pms-account-navigation li.pms-account-navigation-link a {
		margin: inherit;
	}
	.search-box {
		min-width: 21rem;
	}
}

@media (max-width:479px) {
	header .navbar ul li.list-inline-item a {
		padding-left: 20px;
		padding-right: 20px;
	}
	header .navbar .iq-usermenu-dropdown>ul>li {
		position: static;
	}
	.search-box {
		left: 0;
		right: 0;
		min-width: 100%;
		width: 100%;
	}
	header .iq-usermenu-dropdown .iq-sub-dropdown {
		width: 250px;
	}
	.banner-caption, .overlay-s-name {
		left: 15px;
	}
	#tvshows-slider .slick-slide img {
		height: 50vh;
	}
	.banner-wrapper .trending-info .trending-dec {
		display: none;
	}
	.banner-wrapper {
		height: 60vh;
	}
	.iq-breadcrumb-two>h2 {
		font-size: 1.9em;
	}
	.trending-pills.nav-pills .nav-item a {
		margin: 0 10px;
	}
	.page-numbers li .page-numbers {
		height: 35px;
		width: 35px;
		line-height: 35px;
	}
	.page-numbers li .page-numbers.current {
		height: 35px;
		width: 35px;
	}
	.iq-pricing-card-two {
		padding: 22px 30px 30px;
	}
	.single-tv_show .banner-caption {
		left: 15px;
	}
}

@media(max-width: 380px) {
	.video-container.iq-main-slider iframe {
		height: 28vh;
	}
	.streamit-ajax-custom-search .post-img-holder {
		width: 115px;
	}
}